Affected packages

Packages affected by gnutls upgrade from 3.6.14-1.fc31 to 3.6.15-1.fc31 (in Fedora 31)
Package Current state Build Distance Build time
copr-dist-git build 2 a month ago
rubygem-redis build 3 19 days ago
trojita build 3 27 days ago
nextcloud-client build 3 27 days ago
rubygem-pg build 3 30 days ago
ghostscript build 3 a month ago
abiword build 3 a month ago
aries-blueprint-api build 4 9 days ago
apache-commons-math build 4 15 days ago
uom-systems build 4 18 days ago
fluid build 4 26 days ago
kdevelop-pg-qt build 4 27 days ago
kdiagram build 4 27 days ago
kf5-libkcompactdisc build 4 27 days ago
minuet build 4 27 days ago
kf5-kirigami build 4 27 days ago
kreport build 4 27 days ago
kf5-grantleetheme build 4 27 days ago
kf5-libkleo build 4 27 days ago
kf5-kdav build 4 27 days ago
kf5-akonadi-notes build 4 27 days ago
kf5-libktorrent build 4 27 days ago
kf5-libkcddb build 4 27 days ago
hotspot build 4 27 days ago
kio-fuse build 4 27 days ago
kio-gdrive build 4 27 days ago
kf5-libgravatar build 4 27 days ago
kcm-fcitx build 4 27 days ago
kbackup build 4 27 days ago
kxstitch build 4 27 days ago
kf5-kross-interpreters build 4 27 days ago
plymouth-kcm build 4 27 days ago
kphotoalbum build 4 27 days ago
kf5-libkdepim build 4 27 days ago
xdg-desktop-portal-kde build 4 27 days ago
kf5-akonadi-contacts build 4 27 days ago
klickety build 4 27 days ago
kdesvn build 4 27 days ago
kf5-messagelib build 4 27 days ago
soundkonverter build 4 27 days ago
kile build 4 27 days ago
katomic build 4 27 days ago
korganizer build 4 27 days ago
konqueror build 4 27 days ago
kalzium build 4 27 days ago
konversation build 4 27 days ago
dolphin build 4 27 days ago
kf5-pimcommon build 4 27 days ago
kget build 4 27 days ago
knotes build 4 27 days ago
kalarm build 4 27 days ago
nodejs-colour build 4 30 days ago
dconf-editor build 4 a month ago
sequeler build 4 a month ago
wingpanel-indicator-keyboard build 4 a month ago
sparse build 4 a month ago
gap-pkg-hap build 4 a month ago
R-R.devices build 4 a month ago
libinsane build 4 a month ago
apacheds-ldap-api build 4 a month ago
mnemosyne build 4 a month ago
libdazzle build 4 a month ago
erlang-relx build None 19 days ago
kde-dev-scripts build None 27 days ago
kdesdk-kioslaves build None 27 days ago
supertuxkart build None a month ago
python-fslpy build None a month ago
python-theano build None a month ago

Disclaimer

This page shows packages in Fedora 31 which buildability was possibly affected by gnutls upgrade from 3.6.14-1.fc31 to 3.6.15-1.fc31.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.